Nowszy dasoboard a LT 1.1

Fifol

Użytkownik
Użytkownik
Witam, posiadam przeróbkę LT 1.1 i dashboarda 9199. Zamierzam sobie odpalić bulletstorma na moim pudle, ale słyszałem ,że potrzeba najnowszego dashboarda żeby odpalić (nie pamietam jaki nr jest najnowszy)
No i pytanie co zrobić z tym fantem, bo pamiętam ,że przed premierą LT+ były problemy, i aktualizacja konsoli kończyła się blokowaniem przeróbki i niemożnością odpalenia gier aż do wyjścia nowego LT. Załóżmy że nie chce aktualizować dashboarda ani nie mam chwilowo możliwości przerobienia napędu najnowszym LT +. Dam raę jakoś odpalić najnowszego bulletstorma? (nie ma on ap 2.5 jak co)
Z góry dzięki
 

Diabolique

Użytkownik
Użytkownik
musisz mu wave zjechac w dol bo ma chyba 10 o ile dobrze pamietam. niestety nie wiem jakie moze miec konsekwencje apdejt dasha. bo napewno bedzie chcial ci go zaktualizowac. jezeli nie ma ap2.5 to teoretycznie po wgraniu nowszego dasha bedzie wszystko smigac. procz gier z AP2.5
 

patrycy

Użytkownik
Użytkownik
tak ma 10
 

opeael2

Pomocnik
Pomocnik
XBOX MANIAK
Użytkownik
PSforum.pl
on ma niby jakąś aktualizacje....ale czy wymaga to nie wiem.....
 

Diabolique

Użytkownik
Użytkownik
jak nagrasz gre i wsadzisz to boxa to sie dowiesz. czy bedzie chcial aktualizowac, ale raczej tak. jak odmowisz to i pewnie nie zagrasz
 

Fifol

Użytkownik
Użytkownik
Z tego co wiem gra zawoła o aktualizacje, no ale nagram gierkę i sprawdzę. Boje się tylko tej aktualizacji ,bo jak mówiłem pamiętam że były niezłe jajca z przeróbką starszym LT i nowszy dash blokował gry. Wtedy tez była zabawa "aktualizacja trzech dashy" czy jak to tam było. Niech ktoś się wypowie posiadający większą wiedzę na ten temat, bo dawno nie interesowałem się nowszymi grami, a nie chcę czegoś spaprać aktualizacją.
 

opeael2

Pomocnik
Pomocnik
XBOX MANIAK
Użytkownik
PSforum.pl
to odłóz 5 dych na flash na lt+ i po problemie a nie...szukacie dziury....
 

Fifol

Użytkownik
Użytkownik
Raz że nie mam za bardzo możliwości, a dwa, narazie za mało premier :p A pewnie jeszcze wyjdzie jakieś LT 2+ PRO bo poprzednie zostanie złamane itd. Chociaż ten rok zapowiada się epicko więc update by się przydał. Ale tak czy inaczej wolałbym jakiś sposób odpalenia na starszym dashu.
 

Do góry Bottom